Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://preview.intermezzo.ai/organizations/{organization_id}/addresses \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "address": "<string>", "content": { "countryCode": "DE", "addressType": "HAUSANSCHRIFT" } } '
{ "id": "<string>", "address": "<string>", "components": { "formatted_address": "<string>", "street_number": "<string>", "road": "<string>", "city": "<string>", "state": "<string>", "country": "<string>", "postal_code": "<string>", "postal_code_suffix": "<string>", "latitude": 123, "longitude": 123 }, "content": { "normalizedAddress": "<string>", "countryCode": "DE", "addressType": "HAUSANSCHRIFT" } }
Get token from Auth0 and paste it here
Show child attributes
Successful Response
Was this page helpful?